DROP INDEX dbo.VS4TFlight.TFliTCurCode
GO
ALTER TABLE VS4TFlight
	DROP COLUMN TFliTotalCustom1, TFliTotalCustom2, TFliTotalCustom3, TFliTCurCode 
GO
ALTER TABLE VS4TFlight ADD
	TFliTAPNCode nvarchar(30) NULL,
	TFliCustomerName nvarchar(200) NULL
GO
UPDATE VS4TFlight Set TFliTAPNCode=TFliTARNcode,TFliCustomerName=TFliTourName WHERE TFliTAPNCode is null
GO